# Accounts

An Account v2 object represents a company, individual, or other entity that interacts with a platform on Stripe. It contains both identifying information and properties that control its behavior and functionality. An Account can have one or more configurations that enable sets of related features, such as allowing it to act as a merchant or customer. The Accounts v2 API is generally available for [Connect](https://docs.stripe.com/connect/accounts-v2.md) and supports the [Global Payouts](https://docs.stripe.com/global-payouts.md) public preview. New platforms are recommended to build their integration with Accounts v2. The Connect-Billing integration preview feature allows an Account v2 to pay subscription fees to a platform. Account v1 requires a separate Customer object to pay subscription fees.

## Endpoints

### Create an Account

- [POST /v2/core/accounts](https://docs.stripe.com/api/v2/core/accounts/create.md)

### Update an Account

- [POST /v2/core/accounts/:id](https://docs.stripe.com/api/v2/core/accounts/update.md)

### Retrieve an Account

- [GET /v2/core/accounts/:id](https://docs.stripe.com/api/v2/core/accounts/retrieve.md)

### List Accounts

- [GET /v2/core/accounts](https://docs.stripe.com/api/v2/core/accounts/list.md)

### Close an Account

- [POST /v2/core/accounts/:id/close](https://docs.stripe.com/api/v2/core/accounts/close.md)
